/*begin-commonstyles library*/
/*!
 * froala_editor v3.2.3 (https://www.froala.com/wysiwyg-editor)
 * License https://froala.com/wysiwyg-editor/terms/
 * Copyright 2014-2020 Froala Labs
 */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.MainBody {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    /* for Internet Explorer, Edge */
    scrollbar-width: none;
    /* for Firefox */
    font-family: 'Montserrat', sans-serif;
    background: #3C065E;

}

.home {
    margin: 50px 0;

}

.u-clearfix .u-title {
    margin: 20px;
    font-size: 2rem;
}

.navbar {
    background-color: #3C065E;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    padding: 20PX;
}

.navbar-nav .nav-link {

    color: #fff !important;
}

.navbar-nav .nav-item.active a {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.navbar-nav .nav-item a {
    color: #fff;

}

.nav-item .dropdown-menu {
    /* background-color: rgba(255, 255, 255, 0.15); */
    background-color: #5e0a92;
}

.nav-item .dropdown-menu li a:hover {
    color: #fff;
    background-color: #0676a4;
}

section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.background-dark {
    background: #3C065E;
}

.background-White {
    background: #Fff;
}

.paragraph-white,
.paragraph-dark {
    font-family: 'Montserrat', sans-serif;
    font-size: 18PX;
    margin: 20px 10px;
    text-align: justify;
}

.paragraph-white {
    color: #fff;
}

hr {
    height: 5px;
    color: #000;
}

.paragraph-dark {
    color: #3C065E;
    text-align: justify;
    font-weight: 600;
}

.SectionHeading-White {
    font-weight: 500;
    letter-spacing: normal;
    font-size: 2.5rem;
    color: #fff;
}

.SectionHeading-Dark {
    font-weight: 600;
    letter-spacing: normal;
    font-size: 3rem;
    color: #3C065E;
    font-family: 'Montserrat', sans-serif;
}

.Content-Title {
    margin: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.HomeImgBx,
.HomeImgBx2,
.HomeImgBx3,
.HomeImgBx4 {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;

    border-radius: 20px;
}

.HomeImgBx {
    overflow: hidden;
}

.HomeImgBx img {

    height: 500px;
}

.HomeImgBx2 img {
    z-index: 1;
    width: 100%;
}

.HomeImgBx3 img {

    height: 500px;
}

.HomeImgBx4 img {

    height: 400px;
}


.iconBx {
    border: 5px solid #f1f2f3;
    border-radius: 20px;
    background: #29B7DD;
    height: 250px;
    width: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.icon {
    display: block;
    width: 50px;
    height: 50px;
    margin: 10px;
}

.icon-text {
    margin: 20px;
    font-weight: 500;
    color: #000;
    text-align: center;
}

.ProductBGBX {
    position: relative;
    width: 100%;
    height: fit-content;
}

.ProductBGBX .BG1 {
    position: absolute;
    width: 650px;
    min-height: 970px;
    top: 0;
    z-index: 0;
    right: 0px;
}

.ProductBGBX .BG2 {
    position: relative;
    top: 80px;
    left: 0px;
    width: 1000px;
    opacity: 1;
}

.ProductBGBX .BG3 {
    position: absolute;
    top: 80px;
    left: 100px;
    width: 900px;
    opacity: 1;
    z-index: 99;
}

.ProductBGBX .Shape-Blue {
    width: 950px;
    position: relative;
    top: 200px;
    left: 100px;
    height: 550px;
    background: #5d3be7;

}


.textbox {
    position: relative;
    background-color: #3C065E;
    padding: 20px;
    margin-top: 80px;
    z-index: 9;
}

.ProductBGBX2 {
    position: relative;
}

.ProductBGBX2 .BG4 {
    width: 580px;
    min-height: 500px;
    margin-top: 0px;
    border-radius: 40px;
}

.ProductBGBX2 .textbox {
    background-color: #fff;
    position: absolute;
    top: -50px;
    left: 20px;
    z-index: 999;
    border-radius: 20px;
}

.ProductBGBX2 .textbox h2 {
    font-size: 4rem;
    text-align: center;
    font-weight: 700;
    margin: 5px 0 0;
    color: #3C065E;
}

.Icon-gridBx {
    width: 100%;
    height: 100%;
    display: flex;
}

.Icon-gridBx .Icon-grid {
    display: grid;
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: calc(50% - 15.5px) calc(50% - 15.5px);
    grid-auto-rows: calc(50% - 15.5px);
    grid-gap: 31px 31px;
    position: absolute;
    right: 100px;
    bottom: 200px;
}

.Icon-grid .iconBx2 {
    width: 200px;
    height: 200px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgb(0 0 0);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 2px solid rgba(255, 255, 255, 0.3);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.iconBx2 span {
    background: #29B7DD;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px;
}

.icon-bg-circle .u-svg-content {

    width: 40px;
    height: 40px;
    fill: #fff;

}

.table thead {
    background-color: #666;
}

.table tbody td {
    padding: 20px;
    text-align: justify;
    color: #3C065E;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}

.ContactFormBX {
    background: #fff;
    margin: 10px;
    height: 430px;
    border-radius: 40px;
    overflow: hidden;
    box-shadow: 05px 10px 10px rgba(0, 0, 0, 0.55);
}

.ContactFormBX .ContactImgBx {

    padding-top: 20px;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.ContactFormBX .ContactImgBx img {
    width: 350px;
}

.ContactFormBX .SectionHeading-Dark {
    font-size: 1.5rem;
    text-align: center;
    border-top: 1px solid #999;
    padding: 10px;
}

.ContactFormBX .paragraph-dark {
    font-size: 1rem;
}


@media only screen and (max-width: 600px) {
    body {
        overflow-x: hidden;
    }

    .u-clearfix .u-title {
        margin: 20px;
        font-size: 1.5rem;
        margin-right: 40px;
    }

    .u-sheet-1 {
        display: flex;
    }

    .SectionHeading-White,
    .SectionHeading-Dark {
        font-size: 2rem;
        padding: 0 20px;
    }

    .paragraph-white,
    .paragraph-dark {
        padding: 15px;
    }

    .iconBx {
        width: 170px;
        height: 170px;
    }

    .icon {
        width: 30px;
        height: 30px;
    }

    .icon-text {
        margin: 0px;
        font-size: 18px;
    }

    .ProductBGBX .BG2 {
        width: 400px;
        top: 15px;
    }

    .ProductBGBX .BG1 {
        width: 450px;
        min-height: auto;
    }

    .Icon-grid .iconBx2 {
        width: 140px;
        height: 140px;
    }

    .Icon-gridBx .Icon-grid {
        grid-gap: 20px 20px;
        right: 25px;
        z-index: 999;
        bottom: 290px;
    }



    .u-text {
        font-size: 15px;
        color: #fff;
    }

    .HomeImgBx3 img,
    .HomeImgBx3,
    .HomeImgBx4 img,
    .HomeImgBx4 {
        height: 350px;
        overflow: hidden;
    }

    .ProductBGBX .Shape-Blue {
        width: auto;
        height: 300px;
        left: 0;
        top: 0;
    }

    .ProductBGBX .BG3 {
        width: 350px;
        left: 10px;
        top: 25px;
    }

    .ProductBGBX2 .BG4 {
        opacity: 0;
        width: 300px;
        min-height: 600px;
    }

    .ProductBGBX2 .textbox {
        left: 10px;
        right: 10px;
        margin-top: 100px;

    }

    .ProductBGBX2 .textbox h2 {
        font-size: 2rem;
    }

    .TableBX {
        overflow: scroll;
    }

    .navbar {
        overflow-x: hidden;
    }

    .ContactFormBX {
        margin: 25px;
    }
}